
package de.ivu.elect.business.dokumente.control;

import java.io.InputStream;
import java.io.OutputStream;
import java.io.Serializable;

import de.ivu.elect.business.datei.entity.FileType;

public class ElectOdtKonvertierer implements Serializable {

  private static final long serialVersionUID = 1L;

  public ElectOdtKonvertierer() {
    super();
  }

  public void konvertiere(InputStream inputStream, InputStream ott, OutputStream os, FileType von, FileType nach) {
    throw new UnsupportedOperationException();
  }
}
